Adobe

Alerta

Descubriuse unha vulnerabilidade crítica en distintas versións de Adobe Acrobat que pon en risco os equipos nos que está instalado, polo que se recomenda a súa actualización urxente.